<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TABLE_HEADING_SUBSCRIPTION_GROUPS','Subcription Groups');
define('TABLE_HEADING_STATUS','Status');
define('TABLE_HEADING_ACTION','Action');

// Alt Value
define('BUTTON_NEW_SUBSCRIPTION_GROUPS','Insert New Groups');
define('BUTTON_SAVE','Save');
define('BUTTON_UPDATE','Update');
define('BUTTON_CANCEL','Cancel');
define('IMAGE_DELETE_SUBSCRIPTION','Delete');

// Heading Title
define('HEADING_TITLE','Subscription Groups');
define('TEXT_INFO_HEADING_NEW_SUBSCRIPTION_GROUPS','New Subscription Groups');
define('TEXT_INFO_HEADING_EDIT_SUBSCRIPTION_GROUPS','Edit Subscription Groups');
define('TEXT_INFO_HEADING_DELETE_SUBSCRIPTION','Delete Subscription Groups');
define('TEXT_NEW_SUBSCRIPTION_INTRO', 'Please fill out the following information for the new Subscription Groups');
define('TEXT_EDIT_SUBSCRIPTION_INTRO','Please fill out the following information for the Edit Subscription Groups');
define('TEXT_DELETE_SUBSCRIPTION_INTRO','Are you sure to delete this Subscription Group?');
define('TEXT_SUBSCRIPTION_GROUPS_NAME','Subscription Groups Name: ');
define('TEXT_SUBSCRIPTION_GROUPS_SUBSCRIPTION','Subscription Description');
define('TEXT_DATE_ADDED','Date Modified');
define('TEXT_LAST_MODIFIED', 'Last Modified:');

define('HEADING_TITLE_SEARCH','Search');

//error result
define('ERROR_GROUPS_NAME_NOT_EMPTY','Subscription Groups Name Cannot be blank');
define('N0_SEARCH_RESULT','No search Results Found');
define('TEXT_EMPTY_GROUPS','No Groups Found');
define('TEXT_GROUP_DELETE_SUCCESS','Subscription Group Deleted Successfully');

?>